---
title: burusftp run
linkTitle: run
---

## NAME
`burusftp run` - Runs the service in command line.

## OPTIONS
* `--log-level <verbose|debug|information|warning|error|fatal>`
  * Overrides log level specified in configuration file.
  * `--log-level verbose` logs even unencrypted packet data. Use with caution!
* `--no-startup-log`
  * Disables [startup log]({{< ref "features/logging#startup-logging" >}}). 
* `--verbose`
  * Shortcut for `--log-level debug`

## EXAMPLES

```fish
# Run the SFTP server
burusftp run
```

## SEE ALSO
[svc install]({{< ref "svc-install" >}}), [svc start]({{< ref "svc-start" >}}), [svc stop]({{< ref "svc-stop" >}}), [svc uninstall]({{< ref "svc-uninstall" >}})